<?php
include('connection.php');
//Start session
session_start();
//Check whether the session variable SESS_mEmBER_ID is present or not
if (!isset($_SESSION['user_contact_no']) ||(trim ($_SESSION['user_contact_no']) == '')) {
	header("location:admin.php");
    exit();
}
$session_id=$_SESSION['user_contact_no']; 
$class_id=$_SESSION['class_id']; 
$user_query = mysqli_query($conn,"select * from teacher_srms where user_contact_no = '$session_id'")or die(mysqli_error());
$user_row = mysqli_fetch_array($user_query);
$class_name = $user_row['class_name']; 
$teacher_roll_no = $user_row['teacher_roll_no']; 
?>